2006年2月14日

[users 6424] Re: FC4 に MySQL-4.0.x

河内@福岡市です。


Mon, 13 Feb 2006 10:06:11 +0900
Yoshihiroさんの【[users 6421] Re: FC4 に MySQL-4.0.x】より引用

> 石川と申します.
>

> yumで現在インストールされているMySQLを削除し,
> http://www.mysql.comで公開されているバージョン
> 4.0.xのrpmをインストールする,という方法では
> だめでしょうか?

上記の方法を、いろんなバージョンで、configre オプション変えたりし
てやりましたが、「Linuxthreads が無い」とメッセージがでて、
configre が通らないので、質問となった訳ですが、ググると、どうも過
去の遺物のようで、RH は、「今後サポートしない」と言う旨のメッセー
ジを見っ付けました。

しかし、mysql-4.1.x 以降は日本語に関して UTF-8 以外を想定していな
いようで、PHPや、過去データの都合上 mysql-4.0.x を動作させる必要が
有った訳です。
FC3では、この問題は起きてませんが、マシンのS-IDEドライバと相性がよ
くないようで、Dell SC430 には、インストール出来ませんでした。

今日、試しに、同じRH系の、CentOS-4.2 に OSを変更した所、問題解決に
至りました。(おそらく、適用されているパッチの差?)

リプライ感謝します。
どうもお手数をおかけしました。


--
河内 陽一 ( hoihoi-p@xxxxx )
    http://hoihoi-p.yosiki.org/
公開鍵 http://members.jcom.home.ne.jp/hoihoi-p/hoihoi-p_pub
fingerprint : 44FA FA9F 7044 820D 37DD 6E10 D5B4 0E82 E5B6 7B72
_______________________________________________
users mailing list
users@xxxxx
http://fedora.jp/mailman/listinfo/users

投稿者 xml-rpc : 2006年2月14日 00:00
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/31592
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。